ID CVE-2013-3774
Summary Unspecified vulnerability in the Network Layer component in Oracle Database Server 10.2.0.4, 10.2.0.5, 11.1.0.7, 11.2.0.2, 11.2.0.3, and 12.1.0.1 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.2.0.4:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:10.2.0.5:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:10.2.0.5:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.1.0.7:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.2.0.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.2.0.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:database_server:11.2.0.3:*:*:*:*:*:*:*
CVSS
Base: 7.6 (as of 09-10-2018 - 19:34)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:H/Au:N/C:C/I:C/A:C
refmap via4
bid 61207
bugtraq 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
confirm
fulldisc 20141205 NEW: VMSA-2014-0012 - VMware vSphere product updates address security vulnerabilities
osvdb 95263
sectrack 1028789
suse SUSE-SU-2013:1448
xf oracle-cpujuly2013-cve20133774(85651)
Last major update 09-10-2018 - 19:34
Published 17-07-2013 - 13:41
Back to Top